@charset "utf-8";

/* 再入荷 */

.restock_request .regmessageArea{
	text-align:center;
}
.restock_request .request-ttl{
	text-align:center;
	font-size:30px;
	font-size:3.0rem;
	padding:50px 0 25px;
}
.restock_request .request-txt-box{
	min-width:10em;
	display:inline-block;
	margin:0 auto;
	text-align:left
}

.restock_request .request-intro{
	font-size:14px;
	font-size:1.4rem;
	padding-top:80px;
}
.restock_request .back-btn{
	max-width:250px;
	margin:0 auto;
	text-align:center;
}
.restock_request .back-btn a{
	display: block;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: inherit;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 12px 0;
	margin-bottom: 5px;
	border: 1px solid #000;
	color: #000;
	background: #FFF url(../img/back_arrow.png) no-repeat 10px center;
}


@media only screen and (max-width: 750px){

	/* 再入荷 */
	
	.restock_request .request-ttl{
		font-size:20px;
		font-size:2.0rem;
		padding:20px 0 25px;
	}
	.restock_request .request-intro{
		padding-top:50px;
	}
}

/*-----------------------------------------
 入荷リクエスト
-------------------------------------------*/
.mainContents.restock_request
{
	max-width: 1206px;
}

.mainContents.restock_request .item__pic
{
	text-align: center;
	margin-bottom: 40px;
}

